NVME-FDP-STATUS(1)

NAME
nvme-fdp-status - Get Reclaim Unit Handle Status

SYNOPSIS

nvme fdp status <device> [--namespace-id=<NUM> | -n <NUM>]
                           [--raw-binary | -b]
                           [--output-format=<FMT> | -o <FMT>]

DESCRIPTION

For the NVMe device given, provide information about Reclaim Unit Handles that are accessible by the specified namespace.

OPTIONS

-n <NUM>, --namespace-id=<NUM>
    Namespace identifier.

-b, --raw-binary
    Print the raw buffer to the standard output stream.

-o <format>, --output-format=<format>
    Set the reporting format to normal, json, or binary. Only one output format can be used at a time.

NVME

Part of nvme-cli